<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo2110 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='2110'";
$saldo2110 = mysql_query($query_saldo2110, $sistem) or die(mysql_error());
$row_saldo2110 = mysql_fetch_assoc($saldo2110);
$totalRows_saldo2110 = mysql_num_rows($saldo2110);
?>
<?php
$saldo_hu=($row_saldo2110['ttl_dbt']+$row_saldo_awal['col_2110'])-$row_saldo2110['ttl_krd'];
?>
